Module | Sequel::Plugins::InstanceHooks::InstanceMethods
In: | lib/sequel/plugins/instance_hooks.rb

### Methods

after_save

### Constants

BEFORE_HOOKS | = | Sequel::Model::BEFORE_HOOKS
AFTER_HOOKS | = | Sequel::Model::AFTER_HOOKS - [:after_initialize]
HOOKS | = | BEFORE_HOOKS + AFTER_HOOKS

### Public Instance methods

after_save()

Clear the instance level hooks after saving the object.

[Source]

        # File lib/sequel/plugins/instance_hooks.rb, line 33
    33:         def after_save
    34:           super
    35:           run_after_instance_hooks(:after_save)
    36:           @instance_hooks.clear if @instance_hooks
    37:         end

[Validate]